.poply_content {
	display: none;
}
.footnote {
  display: inline-block;
  padding: 0 3px;
  cursor: pointer;
  color: #24B1E6;
}
.footnote.activated {
  background-color: #CCCCCC;
}
.cpb-text-content, #main-container {
	position: relative;
}

.poply {
  border-left: 3px solid #008CCC;
	position: absolute;
	z-index: 100;
  top: 0;
  opacity: 0; 
  right: -400px;
	width: 300px;
	height: 100%;
	padding: 30px 15px;
  background-color: #ffffff;
	transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
}
.poply .close {
  position: absolute;
  right: 20px;
  top: 20px;
  font-size: 22px;
  cursor: pointer;
  width: 25px;
  height: 25px;
  text-align: center;
}
.poply:after {
  content: " ";
  position: absolute;
  left: -40px;
  top: 170px;
  border-width: 20px;
  border-style: solid;
  border-color: transparent #008CCC transparent transparent;
}
.poply.activated {
  opacity: 1; 
  right: 0;
}